{% extends '_layout/base.twig' %}

{% block content %}

	<div class="flex container max-w-screen-md p-10 border border-white border-opacity-10 my-10">


		<div class="w-1/2 p-4">
      <div class="bg-white rounded-lg overflow-hidden shadow-lg">
        <img src="{{Image(18)}}" alt="">
        <div class="p-4 text-blue-900">
          <p>Lorem ipsum dolor sit amet</p>
          <button class="btn bg-indigo-500 hover:bg-indigo-600 mt-3 text-white text-sm" data-modal-target="about">More About Us</button>
        </div>
      </div>
    </div>

    <div data-modal="about" class="w-full h-full bg-black bg-opacity-60 fixed top-0 left-0 z-40  transition duration-300 opacity-0 invisible">
      <div class="modal-content w-full max-w-screen-md bg-white text-black p-10 absolute top-0 left-0 h-screen md:h-auto md:max-h-128 md:top-1/2 md:left-1/2 md:transform md:-translate-x-1/2 md:-translate-y-1/2 overflow-y-auto copy">

          <h2>About Us</h2>
          <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Etiam sit amet luctus nunc. Aliquam a dignissim risus. Suspendisse potenti. Cras nec tellus gravida magna tincidunt blandit.</p>
          
          <p>Curabitur viverra velit eros, vitae euismod ipsum eleifend nec. Maecenas sollicitudin sapien at nibh luctus molestie. Integer ullamcorper elit id nibh mollis, eu dignissim sem pulvinar.</p>

          <p>In vel nisi ut justo gravida sollicitudin sed non quam. Aliquam sollicitudin tortor ac mauris dignissim aliquam. Maecenas semper cursus odio. Nam consequat erat non ipsum malesuada porttitor. Mauris auctor sodales scelerisque. Etiam id imperdiet nibh. Fusce scelerisque mauris nec purus tincidunt, blandit euismod sapien fringilla.</p>

        <button data-modal-close class="absolute top-0 right-0 px-4 py-3 bg-black text-white">{{fn('icon','times')}}</button>
      </div>
    </div>


    <div class="w-1/2 p-4">
      <div class="bg-white rounded-lg overflow-hidden shadow-lg">
        <img src="{{Image(23)}}" alt="">
        <div class="p-4 text-blue-900">
          <p>Lorem ipsum dolor sit amet</p>
          <button class="btn bg-indigo-500 hover:bg-indigo-600 mt-3 text-white text-sm" data-modal-target="contact">Contact Us</button>
        </div>
      </div>
    </div>

    <div data-modal="contact" class="w-full h-full bg-black bg-opacity-60 fixed top-0 left-0 z-40  transition duration-300 opacity-0 invisible">
      <div class="modal-content w-full max-w-screen-md bg-white text-black p-10 absolute top-0 left-0 h-screen md:h-auto md:max-h-128 md:top-1/2 md:left-1/2 md:transform md:-translate-x-1/2 md:-translate-y-1/2 overflow-y-auto copy">

          <h2>Contact Us</h2>
          <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Etiam sit amet luctus nunc. Aliquam a dignissim risus. Suspendisse potenti. Cras nec tellus gravida magna tincidunt blandit.</p>
          
          <p>Curabitur viverra velit eros, vitae euismod ipsum eleifend nec. Maecenas sollicitudin sapien at nibh luctus molestie. Integer ullamcorper elit id nibh mollis, eu dignissim sem pulvinar.</p>

          <p>In vel nisi ut justo gravida sollicitudin sed non quam. Aliquam sollicitudin tortor ac mauris dignissim aliquam. Maecenas semper cursus odio. Nam consequat erat non ipsum malesuada porttitor. Mauris auctor sodales scelerisque. Etiam id imperdiet nibh. Fusce scelerisque mauris nec purus tincidunt, blandit euismod sapien fringilla.</p>

        <button data-modal-close class="absolute top-0 right-0 px-4 py-3 bg-black text-white">{{fn('icon','times')}}</button>
      </div>
    </div>


	</div>

{% endblock %}
